Index: doc/latex/libDS_8h__incl.eps
===================================================================
--- doc/latex/libDS_8h__incl.eps (revision 261)
+++ doc/latex/libDS_8h__incl.eps (revision 270)
@@ -252,5 +252,5 @@
 closepath stroke
 grestore
-% Node5
+% Node6
 gsave
 [ /Rect [ 53 233 97 253 ]
@@ -277,5 +277,5 @@
 60.5 239.5 moveto 29 (libEF.h) alignedtext
 grestore
-% Node1->Node5
+% Node1->Node6
 gsave
 1 setlinewidth
@@ -300,5 +300,5 @@
 % Node3
 gsave
-[ /Rect [ 38 59 110 79 ]
+[ /Rect [ 23 59 95 79 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($itpp__ext_8h-source.html) >>
@@ -306,20 +306,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 38 58 moveto
-38 79 lineto
-110 79 lineto
-110 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 38 58 moveto
-38 79 lineto
-110 79 lineto
-110 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-46 65.5 moveto 56 (../itpp_ext.h) alignedtext
+newpath 23 58 moveto
+23 79 lineto
+95 79 lineto
+95 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 23 58 moveto
+23 79 lineto
+95 79 lineto
+95 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+31 65.5 moveto 56 (../itpp_ext.h) alignedtext
 grestore
 % Node2->Node3
@@ -328,18 +328,60 @@
 solid
 0.667 0.776 0.439 edgecolor
+newpath 23 174 moveto
+20 160 18 135 24 116 curveto
+28 106 35 95 41 87 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 44.05 88.83 moveto
+48 79 lineto
+38.78 84.22 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 44.05 88.83 moveto
+48 79 lineto
+38.78 84.22 lineto
+closepath stroke
+grestore
+% Node5
+gsave
+0.000 0.000 1.000 nodecolor
+newpath 33 116 moveto
+33 137 lineto
+71 137 lineto
+71 116 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.749 nodecolor
+newpath 33 116 moveto
+33 137 lineto
+71 137 lineto
+71 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+41 123.5 moveto 22 (map) alignedtext
+grestore
+% Node2->Node5
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
 newpath 30 174 moveto
-38 155 56 113 66 88 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 69.14 89.56 moveto
-70 79 lineto
-62.74 86.72 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 69.14 89.56 moveto
-70 79 lineto
-62.74 86.72 lineto
+34 166 39 155 43 146 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 46.14 147.56 moveto
+47 137 lineto
+39.74 144.72 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 46.14 147.56 moveto
+47 137 lineto
+39.74 144.72 lineto
 closepath stroke
 grestore
@@ -347,20 +389,20 @@
 gsave
 0.000 0.000 1.000 nodecolor
-newpath 37 0 moveto
-37 21 lineto
-112 21 lineto
-112 0 lineto
+newpath 22 0 moveto
+22 21 lineto
+97 21 lineto
+97 0 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.749 nodecolor
-newpath 37 0 moveto
-37 21 lineto
-112 21 lineto
-112 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-44.5 7.5 moveto 59 (itpp/itbase.h) alignedtext
+newpath 22 0 moveto
+22 21 lineto
+97 21 lineto
+97 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+29.5 7.5 moveto 59 (itpp/itbase.h) alignedtext
 grestore
 % Node3->Node4
@@ -369,21 +411,21 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 74 58 moveto
-74 50 74 40 74 31 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 77.5 31 moveto
-74 21 lineto
-70.5 31 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 77.5 31 moveto
-74 21 lineto
-70.5 31 lineto
-closepath stroke
-grestore
-% Node5->Node2
+newpath 59 58 moveto
+59 50 59 40 59 31 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 62.5 31 moveto
+59 21 lineto
+55.5 31 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 62.5 31 moveto
+59 21 lineto
+55.5 31 lineto
+closepath stroke
+grestore
+% Node6->Node2
 gsave
 1 setlinewidth
@@ -406,5 +448,5 @@
 closepath stroke
 grestore
-% Node6
+% Node7
 gsave
 [ /Rect [ 68 175 160 195 ]
@@ -431,5 +473,5 @@
 75.5 181.5 moveto 77 (../math/chmat.h) alignedtext
 grestore
-% Node5->Node6
+% Node6->Node7
 gsave
 1 setlinewidth
@@ -452,7 +494,7 @@
 closepath stroke
 grestore
-% Node7
-gsave
-[ /Rect [ 80 117 130 137 ]
+% Node8
+gsave
+[ /Rect [ 89 117 139 137 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libDC_8h.html) >>
@@ -460,61 +502,61 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 80 116 moveto
-80 137 lineto
-130 137 lineto
-130 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 80 116 moveto
-80 137 lineto
-130 137 lineto
-130 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-88 123.5 moveto 34 (libDC.h) alignedtext
-grestore
-% Node6->Node7
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 112 174 moveto
-111 166 110 156 108 147 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 111.48 146.6 moveto
-107 137 lineto
-104.51 147.3 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 111.48 146.6 moveto
-107 137 lineto
-104.51 147.3 lineto
-closepath stroke
-grestore
-% Node7->Node3
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 99 116 moveto
-95 108 89 97 84 88 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 86.92 86.04 moveto
-79 79 lineto
-80.8 89.44 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 86.92 86.04 moveto
-79 79 lineto
-80.8 89.44 lineto
+newpath 89 116 moveto
+89 137 lineto
+139 137 lineto
+139 116 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 89 116 moveto
+89 137 lineto
+139 137 lineto
+139 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+97 123.5 moveto 34 (libDC.h) alignedtext
+grestore
+% Node7->Node8
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 114 174 moveto
+114 166 114 156 114 147 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 117.5 147 moveto
+114 137 lineto
+110.5 147 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 117.5 147 moveto
+114 137 lineto
+110.5 147 lineto
+closepath stroke
+grestore
+% Node8->Node3
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 103 116 moveto
+95 107 84 96 75 86 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 77.55 83.6 moveto
+68 79 lineto
+72.6 88.55 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 77.55 83.6 moveto
+68 79 lineto
+72.6 88.55 lineto
 closepath stroke
 grestore
